body {
    font-size: 100%;
    font-family: sans-serif;
}
.zzbg-clickable {
    color: #FF00FF;
    text-decoration: none;    
}
.zzbg-clickable:hover {
    color: #FF00FF;
    text-decoration: underline;    
}
#zz-dev-panel {
    background-color: LightYellow;
    border: 1px solid black;
    margin-bottom: 5px;
}
#zzbg-page {
    position: relative;
}

#zzbg-banner {
    position: relative;
    height: 5em;
    border: 1px dashed black;
    background-color: MediumAquaMarine;
}
#zzbg-logo {
    position: absolute;
    left: 5px;
    width: 10em;
    height: 100%;
    font-family: "Times New Roman", Times, serif;
    font-size: 3em;
    vertical-align: top;
}
#zzbg-logo-tagline {
    position: absolute;
    top: 2em;
    left: 3em;
    font-family: sans-serif;
    font-style: italic;
    font-size: 0.5em;
}
#zzbg-connection {
    position: absolute;
    left: 60%;
    width: 30em;
    z-index: 10;
}
.zzbg-connection-calendar {
    padding-left: 3em;
}
#zzbg-settings {
    position: absolute;
    right: 34px;;
    width: 20px;
    z-index: 10;
}

#zzbg-main {
    position: relative;
    margin-top: 5px;
    height: 100%;
    min-width: 27em;
    max-width: 50em;
}

#zzbg-info {
    position: absolute;
    width: 100%;
    border: 2px solid green;
}

#zzbg-dev {
    position: absolute;
    width: 100%;
    border: 2px solid yellow;
}

#zzbg-guest-dialog {
    position: absolute;
    z-index: 999;
    visibility: hidden;
    left: 50%;
    top: 20%;
    width: 50em;
    height: 10em;
    border: 2px solid black;
    background-color: yellow;
    padding-left: 2em;
    padding-top: 1em;
}

#zzbg-connecting {
    position: absolute;
    width: 30em;
    height: 10 em;
    left: 30%;
    top: 30%;
    border: 1px dashed black;
    z-index: 99;
}

#zzbg-qbie {
    position: absolute;
    width: 45em;
    height: 28em;
    border: 1px dashed black;
}
#zzbg-qbie-text2 {
    text-align: center;
    font-size: 1em;
}
.zzbg-give-2nd-line {
    text-align: right;
    font-style: italic;
}



.countdown {
    margin: 1em;
    position: relative;
    width: 45em;
    height: 28em;
    border: 1px dashed black;
}
.countdown-name {
    text-align: center;
    font-size: 5em;
}
.countdown-text1 {
    text-align: center;
    font-size: 2em;
}
.countdown-time {
    text-align: center;
    font-size: 10em;
    font-weight: bold;
}
.countdown-button-bar {
    padding: 0 5em;
}
.countdown-button-bar button {
    font-size: 3em;
    font-weight: bold;
    margin: 0 0.2em;
}
.time-digit-pair {
    width: 2em;
}
.time-hhmm-colon {
    width: 2em;
}
.time-sec {
    font-weight: lighter;
    font-size: 70%;
    opacity: 0.5;
}
.time-mark {
    font-size: 30%;
    vertical-align: super;
}
.time-ampm {
    font-weight: normal;
    margin-left: 0.3em;
    font-size: 70%;
}
.time-dow {
    font-weight: normal;
    margin-right: 0.3em;
    text-transform: capitalize;
    font-size: 70%;
}
.time-date {
}
.blink-dim {
    opacity: 0.2;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clickable:hover {
    background-color: yellow;
}
.mm-table-sel-qba {
    position: absolute;
    font-size: 2em;
    left: 0.5em;
    top: 0.5em;
    width: 15em;
    border: 1px solid silver;
    background: white;
}

#zzbg-countdown {
    position: absolute;
    width: 100%;
    border: 1px dashed black;
    visibility: hidden;
}

#zzbg-hourglass {
    position: absolute;
    width: 100%;
    border: 1px dashed black;
    visibility: hidden;
}

#zzbg-calendar {
    position: absolute;
    width: 100%;
    border: 1px dashed black;
}

#zzbg-btncn1 {
    position: absolute;
}

#zzbg-calendar-nav {
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    height: 2.5em;
    width: 35em;
}
#zzbg-btncn2 {
    float: left;
    margin-left: 6em;
}
#zzbg-btncn3 {
    float: left;
}
#zzbg-week-title{
    float: left;
    width: 12.5em;
    text-align: center;
    margin-top: 0.5em;
}
#zzbg-btncn4 {
    float: left:
}

#zzbg-framework-funx {
    position: absolute;
    min-width: 40em;

    border: 1px dashed black;

}

#zzbg-calendar-container {
    position: relative;
}
#zzbg-calendar-header {
    position: relative;
    height: 1.3em;
    border-bottom: 1px solid black;
}
.zzbg-head-day {
    text-transform: uppercase;
    font-size: 0.9em;
}
.zzbg-head-date {
    margin-left: 0.1em;
    font-weight: bold;
    font-size: 1.1em;
}
#zzbg-calendar-scrollbox {
    height: 25em;
    overflow-y: scroll;
}
#zzbg-calendar-col-hours {
    position: absolute;
    top: 0;
    width: 5em;
    height: 100%;
    z-index: 20;
    opacity: 0.5;
    background-color: LightBlue;
    border-right: 1px solid black;
}
.zzbg-calendar-col {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 20;
    text-align: center;
    opacity: 0.5;
    border-right: 1px solid black;
}
.zzbg-calendar-col.zzbg-even {
//    background-color: white;
}
.zzbg-calendar-col.zzbg-odd {
//    background-color: grey;
}
.zzbg-calendar-col.zzbg-past {
    background-color: Gray;
}

#zzbg-calendar-sheet {
    position: relative;
    height: 50em;
    width: 100%;
//    z-index: 40;
}
#zzbg-calendar-now {
    position: absolute;
    width: 10px;
    height: 1px;
    z-index: 40;
    border-top: thick solid black;
}
.zzbg-calendar-activity {
    position: absolute;
    width: 10em;
    height: 1.2em;
    z-index: 40;
    vertical-align: bottom;
    font-size: 0.7em;
/*    overflow: hidden; */
    background-color: yellow;
    opacity: 0.5;
}
.zzbg-calendar-activity div {
    position: absolute;
    margin-left: 0.5em;
    margin-right: 0.5em;
}
.zzbg-calendar-activity.zzbg-activity-end {
    border-bottom: medium solid black;
}
.zzbg-calendar-activity.zzbg-activity-begin {
    border-top: medium solid black;
}
.zzbg-calendar-row.zzbg-even {
    background-color: white;
}
.zzbg-calendar-row.zzbg-odd {
    background-color: LightGray;
}
.zzbg-row-hour {
    margin-left: 1em;

}
